@import url(https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.4.3/css/mdb.min.css);
html{
  font-size: 14px;
}
body{
  font-size: 1em/1.5;
}
/*
*
* ==========================================
* CUSTOM UTIL CLASSES
* ==========================================
*
*/

/* DEMO GENERAL ============================== */
.hover {
    overflow: hidden;
    position: relative;
    padding-bottom: 60%;
  }
  
  .hover-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    transition: all 0.4s;
  }
  
  .hover img {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.3s;
  }
  
  .hover-content {
    position: relative;
    z-index: 99;
  }
  
  
  /* DEMO 5 ============================== */
  .hover-5::after {
    content: '';
    width: 100%;
    height: 5px;
    background: #0079BC;
    position: absolute;
    bottom: -10px;
    left: 0;
    display: block;
    transition: all 0.3s;
    z-index: 999;
  }
  
  .hover-5 .hover-overlay {
    background: rgba(0, 0, 0, 0.4);
  }
  
  .hover-5-title {
    position: absolute;
    bottom: 1rem;
    left: 0;
    transition: all 0.3s;
    padding: 2rem 3rem;
    z-index: 99;
  }
  
  .hover-5-title span {
    transition: all 0.4s;
    opacity: 0;
    color: #0079BC;
    font-size: smaller;
  }
  
  .hover-5:hover .hover-overlay {
    background: rgba(0, 0, 0, 0.8);
  }
  
  .hover-5:hover .hover-5-title {
    bottom: 0;
  }
  
  .hover-5:hover .hover-5-title span {
    opacity: 1;
  }
  
  .hover-5:hover::after {
    bottom: 0;
  }
  
  /*
  *
  * ==========================================
  * FOR DEMO PURPOSES
  * ==========================================
  *
  */
  body {
    min-height: 100vh;
    background-color: #fafafa;
  }
  
  .hover a{
    z-index: 100;
    position:absolute;
    display: block;
    width: 100%;
    height: 100%;
  }
  .hover-5-title{
    font-size: 1.5em;
  }
.carousel-item .btn{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #008CBA;
  border-radius: .25rem!important;
  opacity: .5;
}
.carousel-item .btn:hover{
  opacity: 1;
}
  
.footer {
    position: absolute;
    width: 100%;
    padding: 10px;
    background-color: #008CBA;
    text-align: center;
    color: white;
    font-size: smaller;
    text-align: center;
}
.footer a{
  color: white !important;
}

.logo{
    position: absolute;
    z-index: 10;
    width: 15%;
    top: 15%;
    left: 10%;
    transform: translate(-50%, -50%);

}
/* Style all font awesome icons */
.social-medias .fa {
  padding: 10px;
  font-size: 12px !important;
  width: 32px;
  text-align: center;
  text-decoration: none !important;
  border-radius: 50%;
  color: white !important;
}

/* Add a hover effect if you want */
.social-medias .fa:hover {
  opacity: 0.7;
}

/* Set a specific color for each brand */

/* Facebook */
.social-medias .fa-facebook {
  background: #3B5998;
  color: white;
}
/* Twitter */
.social-medias .fa-twitter {
  background: #55ACEE;
  color: white;
}
.social-medias .fa-instagram {
  background: #d467c2;
  color: white;
}
.social-medias .fa-youtube {
   background: #d11b1b;
  color: white;
}
.social-medias .fa-linkedin {
  background: #3f729b;
  color: white;
}

